<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/runtime.linux-musl-x64.Microsoft.DotNet.ILCompiler.nuspec" Id="R859BEFD2D1876AE0" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/7d9229e37147479a9ac3c6f47c99626c.psmdcp" Id="R9146331C801C3824" />
</Relationships>